Subject: [bug#61790] [PATCH core-updates 0/5] Package cleanups: Guile, GnuTLS, ncurses

From: Andreas Enge <[email-masked]>
Date: Sun, 26 Feb 2023 18:25:02 +0100

Am Sun, Feb 26, 2023 at 06:16:46PM +0100 schrieb Ludovic Courtès:
> There’s always a risk of course, though I think it’s pretty low in this
> case (I built everything up to guile{,2.2}-gnutls, which includes like
> 8h spent in ‘nss’ tests).  Removing the dependency of GnuTLS on Guile is
> the most desirable part; the rest is more cosmetic.

Okay, if you tried it locally, then I think we can take the risk.

Andreas